columnSuffix: null
handle: featuredArticle
instructions: 'Sets the article to appear at the top of the Resources page. Only one article can be featured at a time; the most recent one takes precedence.'
name: 'Featured Article'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: Featured
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
